<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class CampaignLog extends Model {
    protected $fillable = ['campaign_id','contact_id','status','sent_at','error'];

    public function contact() {
        return $this->belongsTo(Contact::class);
    }

    public function campaign() {
        return $this->belongsTo(Campaign::class);
    }
}
